<?xml version="1.0" encoding="UTF-8"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <rewriteURI uriStartString="http://www.telenor.com/2022-12-31/" rewritePrefix="../2022-12-31/" />
</catalog>